<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>WebSite</title>
    <link rel="stylesheet" href="css/main.css" />
    <link rel="stylesheet" href="css/_container.css" />
  </head>
  <body>


    <div class="navbar_wrapper1">
      <div class="container">
        <div class="navbar">
          <div class="logo-wrapper">
            <a href="../First project/index.html" class="navbar__logo">
              <img src="img/LOGO.png" alt="" />
            </a>
          </div>
          <ul class="navbar__list">
            <a href="../First project/index.html" class="link">HOME</a>
            <a href="../First project/aboutus.html" class="link">ABOUT US</a>
            <a href="../First project/services.html" class="link">SERVICES</a>
            <a href="../First project/portfolio.html" class="link">PORTFOLIO</a>
            <a href="../First project/contact.html" class="link">CONTACT</a>
            <div class="language-bar">
              <input id="language-selection__toggle" class="language-selection__toggle-input" type="checkbox">
              <label class="select-language" for="language-selection__toggle">
                <p>RU <svg class="icon-language" xmlns="http://www.w3.org/2000/svg" width="17.414" height="9.414" viewBox="0 0 17.414 9.414">
                  <g id="Сгруппировать_36" data-name="Сгруппировать 36" transform="translate(-1603.793 -29.793)">
                    <line id="Линия_1" data-name="Линия 1" x2="8" y2="8" transform="translate(1604.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                    <line id="Линия_2" data-name="Линия 2" x1="8" y2="8" transform="translate(1612.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                  </g>
                </svg></p> 
              </label>
              <div role="language-bar" class="language-selection">
                <ul class="language-list">
                  <li class="language-list__item">
                    <a href="">Eu</a>
                  </li>
                  <li class="language-list__item">
                    <a href="">Uz</a>
                  </li>
                </ul>
              </div>
          </div>
          </ul>
          <!-- <div class="burger-wrapper">
            <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0 0 50 50"
              style=" fill:#000000;">
              <path
                d="M 5 8 A 2.0002 2.0002 0 1 0 5 12 L 45 12 A 2.0002 2.0002 0 1 0 45 8 L 5 8 z M 5 23 A 2.0002 2.0002 0 1 0 5 27 L 45 27 A 2.0002 2.0002 0 1 0 45 23 L 5 23 z M 5 38 A 2.0002 2.0002 0 1 0 5 42 L 45 42 A 2.0002 2.0002 0 1 0 45 38 L 5 38 z">
              </path>
            </svg>
          </div> -->
  <!--------------------------------------------------------Burger --------------------------------------------------------> 
  
    <nav class="header__nav nav-bar">
    <div class="toggle-menu">
      <div class="line line1"></div>
      <div class="line line2"></div>
      <div class="line line3"></div>
    </div>
    <ul class="nav-list">
      <li class="nav-list-item"><a href="index.html" class="nav-link">Home</a></li>
      <li class="nav-list-item"><a href="aboutus.html" class="nav-link">About Us</a></li>
      <li class="nav-list-item">
        <a href="services.html" class="nav-link">Services</a>
      </li>
      <li class="nav-list-item"><a href="portfolio.html" class="nav-link">Portfolio</a></li>
      <li class="nav-list-item">
        <a href="contact.html" class="nav-link">Contact</a>
      </li>
    </ul>
  </nav>
  </div>
  <!------------------------------------------------------Burger End ------------------------------------------------------> 
  
        </div>
      </div>

    <div class="banner__home">
      <h1>How we work</h1>
    </div>
    <div class="container">
      <div class="banner-home-wrapper">
        <div class="banner__home2--name">
          <h1>About PixYz Agency</h1>
        </div>
        <div class="banner__home2">
          <div class="img-wrapper">
            <img src="../First project/img/Home2.png" alt="" />
          </div>
          <div class="titles-wrapper-1">
            <h2>First discussion</h2>
            <p>
              The first step is to give an overview of the problem we want to
              solve and / or our needs. If the needs are not properly
              understood, this will cause the creation of a web application that
              is designed for these purposes to fail.
            </p>
          </div>
        </div>
        <div class="banner__home2">
          <div class="Line_wrapper10">
            <img src="img/Line_wrapper3.png" alt="" />
          </div>
          <div class="titles-wrapper-1">
            <h2>Requirements analysis</h2>
            <p>
              The goal was to define the goals for implementing the web 
              application. Tasks can be complex, and business logic is often 
              quite complex. At this stage, it is important that these complex 
              tasks can be broken down into more manageable tasks and, 
              therefore, they are easier to implement, verify, and test.
            </p>
          </div>
          <div class="banner-img">
            <img src="../First project/img/Home4.png" alt="" />
          </div>
        </div>
        <div class="banner__home2">
          <div class="Line_wrapper11">
            <img src="img/Line_wrapper4.png" alt="" />
          </div>
          <div class="banner-img">
            <img src="../First project/img/Home3.png" alt="" />
          </div>
          <div class="titles-wrapper-1">
            <h2>Timeline and Cost Estimation</h2>
            <p>
              Experience is a good ally when it comes to making the right
              assessment. If a similar task was completed earlier, it becomes
              easier to give an accurate estimate, and time tracking becomes our
              recommendation. From the previous step, we can collect all the
              pieces that we are going to collect from end to end. For each
              task, we analyze its complexity and make a classification.
            </p>
          </div>
          <div class="Line_wrapper6">
            <img src="img/Line_wrapper6.png" alt="" />
          </div>
        </div>
        <div class="banner__home2">
          <div>
            <div class="titles-wrapper-1">
            <h2>The design, Conception, and planing</h2>
            <p>
              The evaluation gives us an idea of the time required to 
              complete the entire project. At this stage, our goal is to answer 
              the following questions: who does what and when? What is the 
              best technical approach?
            </p>
            </div>
          </div>
          <div class="banner-img">
            <img src="../First project/img/Home5.png" alt="" />
          </div>
        </div>
        <div class="banner__home2">
          <div class="Line_wrapper7">
            <img src="img/Line_wrapper7.png" alt="" />
          </div>
          <div class="banner-img">
            <img src="../First project/img/Home6.png" alt="" />
          </div>
          <div>
            <div class="titles-wrapper-1">
            <h2>The development</h2>
            <p>
              This is the most famous step. Once the product requirements 
              document is installed, the development phase can begin. The 
              goal of this stage is to create an application that meets the 
              needs identified in previous stages, and since needs tend to 
              evolve and new implementation ideas may arise during the 
              implementation stage, it is usually recommended to use a 
              methodology that provides flexibility and proactivity.
              
            </p>
          </div>
          </div>
        </div>
        <div class="banner__home2">
          <div class="Line_wrapper8">
            <img src="img/Line_wrapper8.png" alt="" />
          </div>
          <div>
            <div class="titles-wrapper-1">
            <h2>The testing phase</h2>
            <p>
              This stage is also called the user acceptance test. At this stage,
              the test group of users checks the feature set and reports errors,
              if any. if there are any changes, you can discuss them with the
              project Manager, who will advise you on the best way to account
              for input data and feedback.
            </p>
          </div>
          </div>
          <div class="banner-img">
            <img src="../First project/img/Home7.png" alt="" />
          </div>
        </div>       
         <div class="banner__home3">
          <div class="banner-img">
            <img src="../First project/img/Home8.png" alt="" />
          </div>
          <div class="Line_wrapper9">
            <img src="img/Line_wrapper9.png" alt="" />
          </div>
          <div>
            <div class="titles-wrapper-1">
            <h2>The deployment and post-production phase</h2>
            <p>
              After each feature in a given release has been checked and all 
              error messages have been fixed, the deployment stage may 
              begin, this may be the first launch or deployment of a new 
              release, this is the moment when the web application will work 
              in its real environment.
              Some behaviors only appear in the production environment, 
              such as performance load balancer.it is important to set aside 
              time for support and maintenance to fix any errors or 
              performance issues found after the application is launched.
              
              New ideas for expansion may appear as soon as the app is up 
              and running, the post-production phase is the best time to 
              discuss other needs.
            </p>
          </div>
          </div>
        </div>
        <!-- <div class="banner__home2">
          <div class="banner-img rocket">
            <img src="../First project/img/Home8.png" alt="" />
          </div>
          <div >
            <h2>The deployment and post-production 
              phase</h2>
            <p>
              After each feature in a given release has been checked and all 
              error messages have been fixed, the deployment stage may 
              begin, this may be the first launch or deployment of a new 
              release, this is the moment when the web application will work 
              in its real environment.
              Some behaviors only appear in the production environment, 
              such as performance load balancer.it is important to set aside 
              time for support and maintenance to fix any errors or 
              performance issues found after the application is launched.
              
              New ideas for expansion may appear as soon as the app is up 
              and running, the post-production phase is the best time to 
              discuss other needs.
            </p>
          </div>
        </div> -->
      </div>
    </div>

    <div class="footer">
      <div class="container">
        <div class="footer-block">
          <div class="footer-logo">
            <img src="img/Logo black.png" alt="" />
          </div>
          <div class="footer-content">
            <div class="footer-aboutus">
              <h1>About us</h1>
              <p>
                Lorem ipsum dolor sit amet, <br />
                consetetur sadipscing elitr, <br />
                sed diamnonumy eirmod
              </p>
              <img src="img/logo inst.png" alt="" />
            </div>
            <div class="footer-important">
              <h1>Important Links</h1>
              <a href="">About us</a>
              <a href="">Projects</a>
              <a href="">Services</a>
              <a href="">Blog</a>
              <a href="">Contact</a>
            </div>
            <div class="footer-futured">
              <h1>Featured Services</h1>
              <a href="">IT Managment</a>
              <a href="">Development</a>
              <a href="">Services</a>
              <a href="">UX/UI Design</a>
              <a href="">Support Engineer</a>
            </div>
            <div class="footer-contact">
              <h1>Contact</h1>
              <h6>Phone</h6>
              <p>+998 94 658 26 97</p>
              <h6>Email</h6>
              <p>info@pixyz.com</p>
              <h6>Adress</h6>
              <p>Tashkent city, Uzbekistan, 100369</p>
              <div class="footer-icons">
                <img src="img/ic_call_24px.png" alt="" />
                <img src="img/ic_email_24px.png " alt="" />
                <img src="img/ic_place_24px.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="sub-footer">
      <div class="container">
        <div class="sub-footer-wrapper">
          <div class="sub-footer-p  ">
            <p>
              Copyright @ 2020 PixYz. All Rights Reserved. Designed By Islom
              Usmonov
            </p>
          </div>
          <div class="sub-footer-p">
            <p>
              Terms & Conditions | Privacy
              Policy
            </p>
          </div>
        </div>
      </div>
    </div>
  <script src="css/main.js"></script>

  </body>
</html>
